Bug 1792432

Summary: Review Request: php-laminas-mvc-i18n - Laminas Framework Mvc/I18n component
Product: [Fedora] Fedora Reporter: Remi Collet <fedora>
Component: Package ReviewAssignee: Robert-André Mauchin 🐧 <zebob.m>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: package-review, zebob.m
Target Milestone: ---Flags: zebob.m: fedora-review+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-27 11:02:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On: 1792281, 1792430    
Bug Blocks: 1792433    

Description Remi Collet 2020-01-17 16:21:57 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-mvc-i18n.git/plain/php-laminas-mvc-i18n.spec?id=216e4b57d04dcd04ba68e2bf63998c10cf7ae2bd
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-mvc-i18n-1.1.1-1.remi.src.rpm
Description: 
laminas-mvc-i18n provides integration between:

* laminas-i18n
* laminas-mvc
* laminas-router

and replaces the i18n functionality found in the v2 releases of the latter
two components.

Documentation: https://docs.laminas.dev/laminas-mvc-i18n/


Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 🐧 2020-01-24 17:34:25 UTC
 - Please bump the release:

Version:        1.1.1
Release:        2%{?dist}

[…]

* Wed Jan 15 2020 Remi Collet <remi> - 1.1.1-2
- switch to Laminas

* Fri Sep  6 2019 Remi Collet <remi> - 1.1.1-1
- update to 1.1.1 (no change)


 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-25 14:50:10 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-mvc-i18n

Comment 3 Remi Collet 2020-01-27 11:02:04 UTC
thanks,

built